* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,61,197, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.grj_895__rdog:after { display: table; content: ''; clear: both; }

.dld_447__z { clear: both; }

.eiaj_627__egvvn { width: 1000px; margin: 0 auto; }


.f_646__naa
{
	display: block;
}

.f_646__naa:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.eiaj_627__egvvn
{
	margin-top: 70px;
}

.gmig-553_kvv 
{
	display: table;
	position: relative;
}



.evtx_941-pxqof
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.evtx_941-pxqof > a
{
	display: block;
	float: left;
}

.evtx_941-pxqof > a.ibidp-986_cmaf
{
	margin-right: 10px;
}

.evtx_941-pxqof > a.vc_367-ydam
{
	margin-right: 10px;
}


.evtx_941-pxqof > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.evtx_941-pxqof > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.evtx_941-pxqof > a.ibidp-986_cmaf > div > span
{
	background-image: url(../images/FB.png);
}

.evtx_941-pxqof > a.vc_367-ydam > div > span
{
	background-image: url(../images/X.png);
}

.evtx_941-pxqof > span.jpcqg-753_tfx
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ua_263-tdi 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jgb_145-c { background-color: #171717; }

.jgb_145-c .afbf-494_i 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jgb_145-c .dlfs_629__xk { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jgb_145-c .dlfs_629__xk > .vij_871__gr
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dlfs_629__xk .gif_48__c
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,61,197, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.aohtn-280_bh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.aohtn-280_bh > .f-182_awyge 
{
	float: right;
}


.aohtn-280_bh > .f-182_awyge > .q_726-msr
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.aohtn-280_bh > .f-182_awyge > .q_726-msr.active > .f-200_cos
{
	visibility: visible;
}

.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos > ul > li
{
	display: block;
}

.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos > ul > li:last-child > a
{
	padding-bottom: 10px
}


.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos > ul > li > a:hover
{
	color: rgba(52,61,197, 1);
	background: #f0f0f0;
}


.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos > ul > li > a > .ge-525_e
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos > ul > li > a > .ge-525_e > .djp-232_ryfy
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos > ul > li > a:hover > .ge-525_e > .djp-232_ryfy
{
	 
}

.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos > ul > li > a > .ge-525_e > .djp-232_ryfy > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos > ul > li > a > .kiu_801-z
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos > ul > li > a:hover > .kiu_801-z
{
	text-decoration: underline;
}




.f-182_awyge > .q_726-msr > .olln-932_bxjz
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.f-182_awyge > .q_726-msr.active > .olln-932_bxjz
{
	background: #f5f5f5;
}


.f-182_awyge > .q_726-msr > .olln-932_bxjz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.aohtn-280_bh .bm_807__er
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.aohtn-280_bh .bm_807__er > span
{
	display: inline-block;
	color: #f5f5f5;
}


.aohtn-280_bh .q_726-msr.active .bm_807__er > span
{
	color: #171717;
}



.aohtn-280_bh .bz_576-cam
{
	height: 24px;
	width: 34px;
}

.aohtn-280_bh .bz_576-cam > .ihi-994_i
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.aohtn-280_bh .q_726-msr.active .bz_576-cam > .ihi-994_i
{
	border:1px solid #171717;
}

.aohtn-280_bh .bz_576-cam > .ihi-994_i > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bd-825_cqjhc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bd-825_cqjhc > .zjgdj-531_rj
{
	display: table;
	margin-top: 70px;
}



.bd-825_cqjhc > .zjgdj-531_rj > *
{
	display: table-cell;
	vertical-align: middle;
}

.bd-825_cqjhc > .zjgdj-531_rj > .fe-434_ofj
{
	width: 440px;
	max-width: 440px;
}

.bd-825_cqjhc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bd-825_cqjhc > h1 .nob_845__smb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bd-825_cqjhc > .fdwc_123__gnk
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fe-434_ofj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,61,197, 1);
}


.fe-434_ofj > .gkyhz_840-ee
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gkyhz_840-ee.bb_926-ciugi
{
	margin-right: 100px;
}


.gkyhz_840-ee > h3.oiag-14_fv
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gkyhz_840-ee.bb_926-ciugi > h3.oiag-14_fv
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fe-434_ofj > .gkyhz_840-ee .nej_264-kg
{
	
}


.gkyhz_840-ee .h_514__li
{
	display: none;
}


.gkyhz_840-ee .nej_264-kg.afmav-539_htw
{
	margin-top: 20px;
}

.gkyhz_840-ee .nej_264-kg .af-313_weza {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gkyhz_840-ee.bb_926-ciugi .nej_264-kg .af-313_weza
{
	font-size: 16px;
	font-weight: normal;
}



.gkyhz_840-ee .nej_264-kg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gkyhz_840-ee.bb_926-ciugi .nej_264-kg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gkyhz_840-ee .nej_264-kg .ipihi_877-djpf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gkyhz_840-ee.bb_926-ciugi .nej_264-kg .ipihi_877-djpf
{
	max-width: 384px;
	font-size:16px;
}

.gkyhz_840-ee .h-785_fmls {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gkyhz_840-ee.bb_926-ciugi .h-785_fmls 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jopjq-519_xa
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jopjq-519_xa > .gxyh_619__qjhh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jopjq-519_xa > .gxyh_619__qjhh.vgh_381-dab
{
	right: -10px;
	top:-10px;
}

.jopjq-519_xa > .gxyh_619__qjhh.evegt_713-gktk
{
	top:0px;
	right: -20px;
}

.jopjq-519_xa > .gxyh_619__qjhh > .idxw_446-c
{
	display: table-cell;
	vertical-align: middle;
}


.jopjq-519_xa > .gxyh_619__qjhh .j_132-isb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jopjq-519_xa > .gxyh_619__qjhh .hrpe_229-wy
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.g_825-zl > .jopjq-519_xa > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bd-825_cqjhc > .zjgdj-531_rj > .nkc_204__dwig
{
	width: 280px;
}


.nkc_204__dwig > .or-459_wm
{
    font-size: 16px;
    line-height: 180%;
}


.nkc_204__dwig > .or-459_wm > b, .nkc_204__dwig > .or-459_wm > h2, .nkc_204__dwig > .or-459_wm > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.nkc_204__dwig > .or-459_wm > ol
{
	padding-left: 20px;
}


main
{
	
}


.ggh_676-vsmda
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.exbnd_912__aiitd
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.exbnd_912__aiitd > li
{
	display: inline-block;
}

.exbnd_912__aiitd > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,61,197, 1);
}

.exbnd_912__aiitd > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.exbnd_912__aiitd > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.exbnd_912__aiitd > li.active > a
{
	color: #545454;
}




.dcnbj_956__k 
{ 
	margin-bottom: 50px; 

}



.dcnbj_956__k > .yjqek_781__jfr
{
	 padding: 30px;
	overflow: hidden;
}


.dcnbj_956__k > .yjqek_781__jfr:after { display: table; content: ''; clear: both; }




.dcnbj_956__k h1 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dcnbj_956__k h1 .nob_845__smb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dcnbj_956__k h2 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dcnbj_956__k h2:first-child
{
	padding-top: 0px;
}

.dcnbj_956__k .yjqek_781__jfr > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dcnbj_956__k .yjqek_781__jfr > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dcnbj_956__k h2:first-child
{
	padding-top: 0px;
	color: rgba(52,61,197, 1); 
}


.dcnbj_956__k h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dcnbj_956__k h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dcnbj_956__k h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yjqek_781__jfr ul { margin-top: 12px; }


.yjqek_781__jfr ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.yjqek_781__jfr ul.clear > li, .yjqek_781__jfr ol.clear > li 
{
	clear: both;
}

.yjqek_781__jfr ul.clear > li:after, .yjqek_781__jfr ol.clear > li:after { display: block; content: ''; clear: both; }


.yjqek_781__jfr ul.kfcd-910_iau
{
	margin-top: 0px !important;
}

.yjqek_781__jfr ul.kfcd-910_iau > li 
{
	margin-left: 0px !important;
}

.yjqek_781__jfr ol { margin-left: 20px; margin-top: 12px; }

.yjqek_781__jfr ol > li { padding-left: 6px;  margin-bottom: 12px;}


.yjqek_781__jfr ul.list-recomend
{
	
}

.yjqek_781__jfr ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.yjqek_781__jfr ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.yjqek_781__jfr ul.list-recomend > li .dscr_img .date, .yjqek_781__jfr ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.yjqek_781__jfr ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.yjqek_781__jfr .js_129__ljjh > .mni_434-zid
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.yjqek_781__jfr .js_129__ljjh > .zgra_496-tvrph
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,61,197, 1);
}


.dcnbj_956__k > .yjqek_781__jfr.ggh_676-vsmda.urj-402_x 
{
	margin-bottom: 50px;
}


.dcnbj_956__k > .yjqek_781__jfr.ggh_676-vsmda.urj-402_x h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,61,197, 1);
}


.urj-402_x table.f-122_xjb th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.urj-402_x table.f-122_xjb tfoot td b
{
	text-align: center;
}


.urj-402_x table.f-122_xjb td
{
	width: 50%;
}


.dcnbj_956__k table { border-collapse: separate; border-spacing: 3px; }

.dcnbj_956__k td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dcnbj_956__k th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.f-122_xjb
{
	width: 100%;
}

table.f-122_xjb td
{
	padding: 0;
}

table.f-122_xjb a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.f-122_xjb a:hover
{
	background: rgba(52,61,197, 1);
	color: white;
}


table.vckb_837-g
{
	width: 100%;
}


table.vckb_837-g th
{
	text-align: left;
	font-weight: bold;
}

table.vckb_837-g th.jj-103_bucbb
{
	max-width: 200px;
}
table.vckb_837-g th.yhqt_33__ggdh
{
	max-width: 100px;
}
table.vckb_837-g th.firub_601-ho
{
	
}

table.vckb_837-g td
{
	padding: 5px 10px;
}

table.vckb_837-g tr.awh-601_hga td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,61,197, 1);
	border-bottom: 2px solid rgba(52,61,197, 1);
}

table.vckb_837-g tr.awh-601_hga td:first-child
{
	border-left: 2px solid rgba(52,61,197, 1);
}

table.vckb_837-g tr.awh-601_hga td:last-child
{
	border-right: 2px solid rgba(52,61,197, 1);
}

table.vckb_837-g tr:hover td
{
	background-color: rgba(52,61,197, 0.2);
}

table.vckb_837-g td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.tfgnb_988-lczfi.erhg_304__fijsb
{ 
	margin-bottom: 50px; 

}


.tfgnb_988-lczfi.erhg_304__fijsb h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ubed-31_rnxty
{
	padding: 30px;
}


.tfgnb_988-lczfi ul
{
	display: block;
}

.tfgnb_988-lczfi ul.kfcd-910_iau > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.tfgnb_988-lczfi ul.kfcd-910_iau > li:after
{ display: table; content: ''; clear: both; }



.tfgnb_988-lczfi ul.kfcd-910_iau > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.tfgnb_988-lczfi ul.kfcd-910_iau > li:not(:last-child)
{
	padding-top: 30px;
}


.tfgnb_988-lczfi ul.kfcd-910_iau > li:last-child, .tfgnb_988-lczfi.ggrv-65_ekwng .yjqek_781__jfr ul > li:last-child
{
	margin-bottom: 0px;
}


.tfgnb_988-lczfi ul.kfcd-910_iau > li .v_560__rjr
{
	margin-bottom: 12px;
}

.tfgnb_988-lczfi ul.kfcd-910_iau > li .v_560__rjr > i
{
	font-size: 18px;
	font-style: italic;
}

.tfgnb_988-lczfi ul.kfcd-910_iau > li .igkwz-733_k
{
	float: left;
}


.tfgnb_988-lczfi ul.kfcd-910_iau > li .igkwz-733_k img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.tfgnb_988-lczfi ul.kfcd-910_iau > li .uhqgy_470__p
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.tfgnb_988-lczfi ul.kfcd-910_iau > li .item_rev
{
	display: none;
}

.tfgnb_988-lczfi .vg-361_pajb
{
	margin-top: 20px;
	text-align: center;
}



.tfgnb_988-lczfi .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.gyc-908_kepn.erhg_304__fijsb
{ 
	margin-bottom: 50px; 

}

.gyc-908_kepn.erhg_304__fijsb h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.gyc-908_kepn.erhg_304__fijsb ul
{
	display: table;
	width: 100%;
}

.gyc-908_kepn.erhg_304__fijsb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.gyc-908_kepn.ggrv-65_ekwng .yjqek_781__jfr ul > li
{
	display: block;
	margin-bottom: 20px;
}


.gyc-908_kepn ul > li:last-child, .gyc-908_kepn.ggrv-65_ekwng .yjqek_781__jfr ul > li:last-child
{
	margin-bottom: 0px;
}


.gyc-908_kepn ul > li .g_782__ciom
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,61,197, 1);
}


.gyc-908_kepn ul > li .a_810-ek
{
	overflow: hidden;
    border: 2px solid rgba(52,61,197, 1);
}

.gyc-908_kepn ul > li .a_810-ek > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.gyc-908_kepn ul > li .uazj_991__hzkdb
{
	margin-bottom: 12px;
}

.gyc-908_kepn ul > li .p_719__ng
{
	color: #777777;
}



.gyc-908_kepn .ppg_576-yib
{
	margin-top: 20px;
	text-align: center;
}




.wwbi_662__pvaqd 
{ 
	margin-bottom: 50px;
}

.wwbi_662__pvaqd .e-639_jddtb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.wwbi_662__pvaqd .e-639_jddtb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.wwbi_662__pvaqd .e-639_jddtb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.wwbi_662__pvaqd .drz_189__d 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.b-710_aba
{
	display: block;
	line-height: 130%;

}

.b-710_aba > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.b-710_aba > div > dt
{
	display:inline-block;
}

.b-710_aba > div > dd
{
	display:inline;
}

.wwbi_662__pvaqd .dnek_128-tbg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.wwbi_662__pvaqd h2 
{ 
    color: rgba(52,61,197, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.qbhr_702__ydpb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,61,197, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.qbhr_702__ydpb > .ee_352__dna
{
	display: table;
	width: 100%;
}


.qbhr_702__ydpb > .ee_352__dna > *
{
	display: table-cell;
	vertical-align: top;
}


.qbhr_702__ydpb .jopjq-519_xa > img
{
	max-width: 400px;
}



.rnek_83__bmxgi 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.f_458-si
{
	display: block;
	margin-right: 40px;
}


.f_458-si li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.f_458-si li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.f_458-si li a:hover
{
	text-decoration: underline;
}

.gj-834_jocki { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gj-834_jocki .ib-448_odf
{
	display: block;
	text-decoration: none;
}

.gj-834_jocki .ib-448_odf .nob_845__smb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gj-834_jocki h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gj-834_jocki .qzy_857__ichih
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);

}


.qzy_857__ichih a
{
	color: #FFFFFF;
	text-decoration: none;
}

.qzy_857__ichih a:hover
{
	text-decoration: underline;
}



.gj-834_jocki .cjpjn-441_wmxia
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.gj-834_jocki .iizh-873_xxu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.djek_147__u
{
	padding: 30px;
    overflow: hidden;
}


.djek_147__u > .jxh-777_gih
{
	float: right;
	width: 50%;
}

.djek_147__u > .jxh-777_gih > .fadc_535-gi
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,61,197, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.djek_147__u > .jxh-777_gih > .fadc_535-gi > .b-710_aba
{
	margin-top: 20px;
}

.djek_147__u > .ac_352-hgdx
{
	float: left;
	width: 50%;
}

.djek_147__u > .ac_352-hgdx form
{
	display: block;
	width: 100%;
}

.djek_147__u > .ac_352-hgdx .ubird_900__oyjr
{
	margin-top: 20px;
}

.djek_147__u > .ac_352-hgdx .uekbv_819-j
{
	display: none;
}


.djek_147__u > .ac_352-hgdx .ubird_900__oyjr label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.djek_147__u > .ac_352-hgdx .ubird_900__oyjr input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.djek_147__u > .ac_352-hgdx .ubird_900__oyjr textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.djek_147__u > .ac_352-hgdx .ubird_900__oyjr .sda-372_yh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.djek_147__u > .ac_352-hgdx .rsci_90-jbr
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,61,197, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.eiaj_627__egvvn { width: 100%; }
	
.jgb_145-c { text-align: center; }
	
	
	
	
.jgb_145-c .dlfs_629__xk
	{
		
		
	}

	
	

	
	
	
	.evtx_941-pxqof
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.evtx_941-pxqof > a
{
	
}

	
.evtx_941-pxqof > a.vc_367-ydam
{
	margin-right: 0px;
}
	
.evtx_941-pxqof > a > div
{
    width: 24px;
	height: 24px;
}

.evtx_941-pxqof > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.evtx_941-pxqof > a.ibidp-986_cmaf > div > span
{
	
}

.evtx_941-pxqof > a.vc_367-ydam > div > span
{
	
}


.evtx_941-pxqof > span.jpcqg-753_tfx
{
	display: none;
}
	

	
	
	.ua_263-tdi
	{
		width: auto;
	}
	
	
	.aohtn-280_bh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.aohtn-280_bh > .f-182_awyge > .q_726-msr:not(.active)
	{
		position: relative;
	}
	
	
		.aohtn-280_bh > .f-182_awyge > .q_726-msr.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.f-182_awyge > .q_726-msr > .olln-932_bxjz
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos
	{
		
		display: none;
	}
	


.aohtn-280_bh > .f-182_awyge > .q_726-msr.active > .f-200_cos
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos > ul
{
	display: block;
	max-height:300px;
}

.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos > ul > li
{
	
}
	
	
.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos > ul > li:after 
{ display: table; content: ''; clear: both; }	

.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos > ul > li:last-child > a
{
	padding-bottom: 10px
}


.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.aohtn-280_bh > .f-182_awyge > .q_726-msr > .f-200_cos > ul > li > a > .kiu_801-z
{
	font-size: 14px;	
}
	
	
	
.f-182_awyge > .q_726-msr > .olln-932_bxjz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.f-182_awyge > .q_726-msr.active > .olln-932_bxjz > *
{
	font-size: 16px;
}	
		
.f-182_awyge > .q_726-msr:not(.active) > .olln-932_bxjz > .bm_807__er
{
	display: none;
}
	
	
	
.aohtn-280_bh .bz_576-cam
{
	width: 24px;
}

.aohtn-280_bh .bz_576-cam > .ihi-994_i
{
	width: 24px;
	height: 24px;
}
	
	
.aohtn-280_bh .q_726-msr:not(.active) .bz_576-cam > .ihi-994_i
{
	margin-left: 0px;
}

.aohtn-280_bh .q_726-msr.active .bz_576-cam > .ihi-994_i
{
	border:1px solid #171717;
}

.aohtn-280_bh .bz_576-cam > .ihi-994_i > img
{
	height: 24px;
}
	

.jgb_145-c .dlfs_629__xk > .vij_871__gr
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dlfs_629__xk .gif_48__c
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.aohtn-280_bh.vgh_381-dab
	{
		float: none;
	}
	
.aohtn-280_bh.vgh_381-dab > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.aohtn-280_bh .v_560__rjr
	{
		line-height: 18px;
	}
	
	.aohtn-280_bh .bz_576-cam > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.aohtn-280_bh .bz_576-cam > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bd-825_cqjhc {
    padding: 30px 20px;
	}
	
	.bd-825_cqjhc > .zjgdj-531_rj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bd-825_cqjhc > .zjgdj-531_rj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bd-825_cqjhc > .zjgdj-531_rj > .g_825-zl
	{
		padding-top: 10px
	}
	
	.bd-825_cqjhc > .zjgdj-531_rj > .fe-434_ofj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fe-434_ofj > .gkyhz_840-ee
	{
		margin: 20px 0px 0px 0px;
	}
	
	.g_825-zl > .jopjq-519_xa > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bd-825_cqjhc > .zjgdj-531_rj > .nkc_204__dwig
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.eiaj_627__egvvn
	{
		margin-top: 30px;
	}
		
	.dcnbj_956__k { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dcnbj_956__k h2 { padding-bottom:20px; }
	.dcnbj_956__k > .yjqek_781__jfr
	{
		padding: 20px;
	}

	.dcnbj_956__k p + h2 { }
	.dcnbj_956__k ul { }
	.dcnbj_956__k li { }
	.dcnbj_956__k table { width: 100% !important; }
	
	.dcnbj_956__k img { max-width: 100% !important; }
	

	.tfgnb_988-lczfi.erhg_304__fijsb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tfgnb_988-lczfi.erhg_304__fijsb h2
	{
		padding-bottom: 20px;
	}
	
	.tfgnb_988-lczfi.erhg_304__fijsb ul
	{
		display: block;
	}
	
	.tfgnb_988-lczfi.erhg_304__fijsb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.tfgnb_988-lczfi.erhg_304__fijsb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.tfgnb_988-lczfi ul.kfcd-910_iau > li > .igkwz-733_k
	{
		float: none !important;
	}
	
	.tfgnb_988-lczfi ul.kfcd-910_iau > li > .uhqgy_470__p
	{
		padding: 0px;
	}
	
	
		.gyc-908_kepn.erhg_304__fijsb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gyc-908_kepn.erhg_304__fijsb h2
	{
		padding-bottom: 20px;
	}
	
	.gyc-908_kepn.erhg_304__fijsb ul
	{
		display: block;
	}
	
	.gyc-908_kepn.erhg_304__fijsb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.gyc-908_kepn.erhg_304__fijsb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.gyc-908_kepn.erhg_304__fijsb ul > li .uhqgy_470__p
	{
		padding: 0px;
	}
	
	.ubed-31_rnxty
	{
		    padding: 20px;
	}
	
	
	.wwbi_662__pvaqd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.wwbi_662__pvaqd h2
	{
		padding-bottom: 20px;
		
	}
	
	.wwbi_662__pvaqd .e-639_jddtb
	{
		padding: 20px;
	}
	
	.wwbi_662__pvaqd .e-639_jddtb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.wwbi_662__pvaqd .dnek_128-tbg
	{
		padding-left: 0px;
	}
	
	
	
	
	.qbhr_702__ydpb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.qbhr_702__ydpb > .ee_352__dna
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ee_352__dna > .w_930-wsplv
	{
		display: block;
	}
	
	.ee_352__dna > .bfpbk-623_mk
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ee_352__dna > .bfpbk-623_mk > .jopjq-519_xa
	{
		
	}
	
	
	.gkyhz_840-ee.bb_926-ciugi
	{
		margin-right: 0;
	}
	
	
	.gkyhz_840-ee.bb_926-ciugi .nej_264-kg > input
	{
		max-width: none;
	}
	
	.gkyhz_840-ee.bb_926-ciugi .h-785_fmls
	{
		max-width: none;
	}
	
	
	.jopjq-519_xa > .gxyh_619__qjhh.evegt_713-gktk
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gj-834_jocki
	{
		text-align: center;
	}
	
	.f_458-si
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.f_458-si li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.f_458-si li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.exbnd_912__aiitd
	{
		margin-left: 20px !important;
		
	}
	
	.exbnd_912__aiitd > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dcnbj_956__k table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.f-122_xjb a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dcnbj_956__k > .yjqek_781__jfr.kqxs_99-swn
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.yjqek_781__jfr ul.list-recomend > li
{
	display: block;
}
	
.djek_147__u > .ac_352-hgdx
{
	width: 100%;
	float: none;
}
	
.djek_147__u > .jxh-777_gih
{
	width: 100%;
	float: none;
}

.djek_147__u > .jxh-777_gih > .fadc_535-gi
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


